Instalando ou atualizando o seu KDE

Sou iniciante no sistema e obtive certa dificuldade em obter um tutorial ou artigo que me desse dicas e informações necessárias para que eu pudesse instalar ou atualizar meu KDE. Por isto estou escrevendo este artigo, para que possa compartilhar o que aprendi e ajudar futuros iniciantes que venham ter as mesmas dúvidas que eu.

[ Hits: 79.437 ]

Por: Hélder Faria em 09/02/2005


Introdução



Sou iniciante no sistema e obtive certa dificuldade em obter um tutorial ou artigo que me desse dicas e informações necessárias para que eu pudesse instalar ou atualizar meu KDE. Por isto estou escrevendo este artigo, para que possa compartilhar o que aprendi e ajudar futuros iniciantes que venham ter as mesmas dúvidas que eu.

Será demonstrado aqui neste artigo, de maneira simples e rápida, como instalar o KDE em seu sistema ou atualizá-lo para a versão mais nova disponível.

    Próxima página

Páginas do artigo
   1. Introdução
   2. Instalando ou atualizando o KDE no Slackware GNU/Linux
   3. Instalando ou atualizando o KDE em qualquer distribuição GNU/Linux
Outros artigos deste autor

Personalizando o KDE

Leitura recomendada

PlayOnLinux - Compatibilidade de um jeito fácil

FileBot - Um gerenciador de arquivos multimídia

Servidor VoIP com Slackware e Asterisk

Manual completo de instalação e configuração do Nagios 3 no Linux Debian 4.0 Etch

Máquinas virtuais

  
Comentários
[1] Comentário enviado por streetlinux em 09/02/2005 - 00:41h

Bom o artigo.

[2] Comentário enviado por removido em 09/02/2005 - 00:56h

Daora hein manow!! ;-) Eu tava até bolando um artigo desses aki... mas como vc acabou o seu primero vou até deletar o meu... Issae.. bom artigo! :)

[3] Comentário enviado por knowlink em 09/02/2005 - 01:19h

Parabéns pelo artigo, faltou alguns detalhes, por exemplo, se você já tem o KDE instalado e baixou os pacotes para slackware, você pode entrar na pasta e dar um 'upgradepkg *' e assim fazer um upgrade geral do KDE e não apenas instalar por cima, o que pode ocasionar erros.
E não é necessário reiniciar o sistema, se quer ter certeza de que *TUDO* vai funcionar mesmo vá ao console e digite a sequência:
# init 3
# init 4
e ele vai carregar o KDE/KDM para você :)

[4] Comentário enviado por removido em 09/02/2005 - 11:06h

Massa!

[5] Comentário enviado por hoaxxer em 09/02/2005 - 11:50h

opa knowlink,
vlw ae pelas dicas =D

[6] Comentário enviado por cvs em 09/02/2005 - 14:08h

fazendo isso no slackware:
1 - baixe o slackpkg - http://slackpkg.sf.net
2 - instale ele e coloque o http://www.slackware.at/data/slackware-current/ no arquivo mirrors dele que fica em /etc/slackpkg
3 - rode slackpkg update
4 - agora roda o slackpkg upgrade kde se ja tiver o kde instalado ou slackpkg install kde caso ainda não tenha ele instalado e boa... bem mais simples :-P

[7] Comentário enviado por Lauro_jr em 09/02/2005 - 14:22h

ow valeu vc naosabeo o quanto me ajudou!!!!

[8] Comentário enviado por hoaxxer em 09/02/2005 - 16:50h

eh pelo slackpkg dah certo tbm...usei o pkgtool pq ele jah vem com o slack..mais desse jeitu tbm dah...
vlw pela dik tbm =D

[9] Comentário enviado por thiagoabb em 09/02/2005 - 17:40h

UAhiuahuIA.... cara... eu tava pesqiosando sobre isso ontem.... vlw

[10] Comentário enviado por buzzard em 09/02/2005 - 20:37h

Show hoaxxer tava atrás disso também...
Valew muleke !!!

[11] Comentário enviado por louis em 07/03/2005 - 01:30h

valeu pela dica..era bem isto q estava precisando..

[12] Comentário enviado por balani em 28/11/2005 - 10:59h

Excelente artigo, tive alguns problemas, alguem pode me informar onde eu encontro as bibliotecas necessarias para baixar?

[13] Comentário enviado por andrepinz em 22/12/2005 - 10:39h

baixei os pacotes, executei o pkgtool no slack 10.0 e quando eu inicio o kde dá um erro:
"could not start kstartupconfig. check your installation"

como eu arrumo isso ? valeu!

[14] Comentário enviado por misaelah em 10/02/2006 - 21:30h

Deu um problema qdo eu estava instalando o KDE no RedHat 9, do zero, naum tenho o KDE instalado, somente o GNOME, a saída foi esta:

configure.in:28: error: Autoconf version 2.58 or higher is required
aclocal.m4:446: AM_INIT_AUTOMAKE is expanded from...
configure.in:28: the top level
autom4te: /usr/bin/m4 failed with exit status: 1
autoheader: /usr/bin/autom4te failed with exit status: 1
make[6]: ** [arts_export.h.in] Erro 1
make[6]: Saindo do diretório `/root/konstruct/libs/arts/work/arts-1.5.1/mcop'
make[5]: ** [all-recursive] Erro 1
make[5]: Saindo do diretório `/root/konstruct/libs/arts/work/arts-1.5.1'
make[4]: ** [all] Erro 2
make[4]: Saindo do diretório `/root/konstruct/libs/arts/work/arts-1.5.1'
make[3]: ** [build-work/arts-1.5.1/Makefile] Erro 2
make[3]: Saindo do diretório `/root/konstruct/libs/arts'
make[2]: ** [dep-../../libs/arts] Erro 2
make[2]: Saindo do diretório `/root/konstruct/kde/kdelibs'
make[1]: ** [dep-../../kde/kdelibs] Erro 2
make[1]: Saindo do diretório `/root/konstruct/kde/kdebase'
make: ** [dep-../../kde/kdebase] Erro 2


Alguém pode me ajudar ? Abração e que Deus abençoe a todos ...

[15] Comentário enviado por josiel10 em 20/04/2006 - 17:10h

O meu ta com o mesmo problema do andre, so q o meu e no kdeinit.
Que legal, o cara da a dica, e depois quem quiser q resolva seus problemas, pois o andre postou desde o ana passado e nada de resposta, muito bom!

[16] Comentário enviado por Geekgo em 12/05/2006 - 11:34h

Eu tb estou com o mesmo problema !

quando eu inicio o kde dá um erro:
"could not start kstartupconfig. check your installation"

[17] Comentário enviado por ChilesIT em 11/08/2006 - 11:03h

Eu tive esse mesmo problema, mas eu acabei atualizando o grupo de gcc pelo slackpkg e funcionou, esse erro "could not start kstartupconfig. check your installation" é um pouco relativo.

Precisa verificar o erro que aparece depois, no meu caso era de uma libxxx da vida, atualizei o gcc-xxxx e de quebra atualizei o grupo do X11 tmb, agora to com o kde bem atualizado e funcionando.

[18] Comentário enviado por rafastv em 03/10/2006 - 01:14h

Pessoal seguinte, quando vc atualiza o kde para o 3.5+ vc precisa de algumas libs e programas novos que o kde antigo não usava e que caso vc n tenha instalado vai dar o erro "could no start kstartupconfig" ou então o kdeinit.

Os pacotes que vc vai precisar são:

*acl
*attr
*fontconfig
*freetype
*cairo

Se vc usa slackware, pegue os em www.slackware.com, na versão mais atual no diretório ap\, a\ ou x\ ou ainda em www.linuxpackages.net, se vc n usa slack, procure no google hehehe

[19] Comentário enviado por Raptor em 28/10/2006 - 02:11h

Posso fazer a atualização do KDE no Kurumin usando o "# apt-get install kdebase"?
Ele irá instalar todas as bibliotecas necessárias? Ou corro algum risco de dar problemas?

[20] Comentário enviado por teohacker em 17/11/2006 - 13:10h

Blz... consegui instalar o KDE 3.5.5 blz... e agora?

Como configurar o slack para entra no ambiente grafico pelo KDE?

grato
Teo

[21] Comentário enviado por removido em 27/01/2007 - 23:30h

Gostaria de saber como atualiza o kde apartir do dvd de uma outra distro. Pois tenho o mandiva 2006 com o kde 3.4 e quero instalar o kde do 2007. Adqui, mas não gostei. Quero apenas o kde. Como faço isso?

[22] Comentário enviado por jcesar em 13/04/2007 - 19:46h

essa dica foi otimo para min que passei a vida inteira no software do video game (w-xp)

[23] Comentário enviado por user aprendiz em 12/07/2009 - 12:14h

sera q eu posso atualizar o kde com apt-get install kde


Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts